

.mainContents {
  display: flex;
  width: 1204px;
  margin: 0 auto;
}
.mainContents .item {
  display: flex;
  flex-direction: column;
  gap: 10px;
  padding-left: 55px;
  background: url("../images/content/bg-item-bar.png") no-repeat left top 30px;
}
.mainContents .item:first-child {
  margin-right: 50px;
  padding-left: 0px;
  background: none; 
}
.mainContents .item h2 {
  padding: 0px 10px;
  letter-spacing: 0.05em;
  font-size: 1.2rem;
  font-family: 'Roboto', sans-erif;
}
.mainContents .item h2 span {
  color: #a90f14;
}

.mainContents .itemList {
  padding: 50px 0px 0px 30px;
}
.mainContents .item:first-child .itemList {
  padding: 15px;
  width: 800px;
  height: 120px;
  background: url("../images/content/bg-item01.png") no-repeat center center;
}
.mainContents .itemList > ul {
  display: flex;
  gap: 55px;
  align-items: center;
}


/* company */
.company {
  padding: 45px 0px;
  display: flex; 
  gap: 25px;
}
.company .cpText {
  flex: 1;
  line-height: 1.9;
  letter-spacing: -0.05em;
  font-size: 15px;
}


.design_step {
  margin-top: 35px;
}
.design_step h3 {
  display: block;
  padding-bottom: 20px;
  font-size: 18px;
  letter-spacing: -0.03em;
  border-bottom: 1px solid #cccccc;
}
.design_step h3 span {
  font-family:  'Roboto', sans-serif;
  color: #a90f14;
  
}
.design_step > ul {
  margin-top: 20px;
  display: flex;
  flex-direction: column;
}
.design_step > ul > li {
  display: flex;
  padding: 25px 0px;
  border-top: 1px dotted #ccc;
}
.design_step > ul > li:first-child {
  border-top: none; 
}
.design_step > ul > li .icon {
  margin-left: 80px;
  padding-top: 28px;
  width: 52px;
  text-align: center;
}

.design_step > ul > li .desc {
  margin-left: 60px;
  flex: 1;
}
.design_step > ul > li .desc p {
  font-size: 15px;
  text-indent: -0.03em;
  line-height: 2;
}
.design_step > ul > li .desc p:first-child {
  font-weight: bold;
}
.design_step > ul > li .desc p:first-child span {
  color: #a90f14;
}
.design_step > ul > li .desc01 {
  margin-left: 0px;
  flex: 1;
}
.design_step > ul > li .desc01 p {
  font-size: 15px;
  text-indent: -0.03em;
  line-height: 2;
}
.design_step > ul > li .desc01 p:first-child {
  font-weight: bold;
}
.design_step > ul > li .desc01 p:first-child span {
  color: #a90f14;
}



/* contact */
.contact {
  margin-top: 50px;
  padding-bottom: 50px;
  display: flex;
  justify-content: space-between;  
  gap: 30px;
}
.contact .cs {
  padding-top: 23px;
  flex: 1;
}
.contact .img01 {
  margin-top: 70px;
}
.contact .cs h3 { 
  font-size: 18px; 
  letter-spacing: 0.03em;
  padding-bottom: 23px;
  border-bottom: 1px solid #a6a6a6;
}
.contact .cs h3 span {
  color: #a72c32;
}
.contact .cs dd span {
  font-weight: bold;
  color: #a72c32;
} 
.contact .cs dl {
  display: flex;
  flex-wrap: wrap;
  line-height: 70px;
  font-size: 15px;
  letter-spacing: 0.02em;
}

.contact .cs dl dt {
  width: 90px;
  padding-left: 68px;
  font-weight: bold;
  border-bottom: 1px solid #cccccc;
}

.contact .cs dl dd {
  padding-left: 30px;
  width: 385px;
  white-space: nowrap;
  border-bottom: 1px solid #cccccc;
}

.contact .cs dl dt.hp {
  background: url("../images/common/ico-contact01.png") no-repeat left 11px center;
}
.contact .cs dl dt.tel {
  background: url("../images/common/ico-tel.png") no-repeat left 11px center;
}
.contact .cs dl dt.fax {
  background: url("../images/common/ico-fax.png") no-repeat left 5px center;
}
.contact .cs dl dt.mail {
  background: url("../images/common/ico-contact02.png") no-repeat left 7px center;
}
.contact .cs dl dt.add {
  background: url("../images/common/ico-contact03.png") no-repeat left 11px center;
}
.contact .cs dl dt.ect {
  background: url("../images/common/ico-mouse02.png") no-repeat left 11px center;
}


.brand {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  text-align: center;
  border-bottom: 1px solid #bfbfbf;
}

.brand .item {
  display: flex;
  justify-content: center;
  flex-direction: column;
  padding: 0px 0px 50px;
  border-top: 1px dotted #bfbfbf;
}
.brand .item:nth-child(-n+5) {
  border-top: none;
}

.brand .item .item_logo {
  padding: 40px 0px 10px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex: 1;
}

.brand .item .item_name {
  letter-spacing: -0.05em;
  font-size: 15px;
  font-weight: 400;
  }


.brand .item .item_name01 {
  letter-spacing: 0.02em;
  font-size: 15px;
  font-weight: 400;
   }
  
.brand .item .item_name01 a:hover {
  color: #a90f14;}


.editingList {
  margin-top: 50px;
  display: flex;
  flex-direction: column;
  gap: 40px;
  padding-bottom: 65px;
  border-bottom: 1px solid #cccccc;
}
.editingList .item {
  display: flex;
  flex-direction: column;
  gap: 22px;
}
.editingList .item .title {
  font-size: 18px;
  letter-spacing: 0.02em;
  padding-bottom: 20px;
  border-bottom: 1px dotted #bfbfbf;
}









/* req */
.req_c {
  padding: 30px 85px;
  font-size: 18px;
}
.req_c b,
.req_c span {
  color: #a72c32;
}
.req_form {
  position: relative;
  padding: 50px 88px;
  border: 1px solid #d6d6d6
}
.req_form:before {
  content: '';
  position: absolute;
  left: -10px;
  top: -10px;
  width: 19px;
  height: 19px;
  background: url("../images/content/img-obj.png") no-repeat;
}

.req_form label { 
    display: flex;
    align-items: center;
    justify-content: center;
  width: 100px;
  text-align: center;
  font-size: 15px;
  font-weight: 500;
  background: #e5e5e5;
  border-radius: 5px 0px 0px 5px;
}
.req_form label.q {
  color: #a72c32;
  
}

.req__form {
  
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.req__form ul {
  display: flex;
  gap: 5px;
}
.req__form ul > li {
  display: flex;
  flex: 1;
}
.req__form ul > li input {
  flex: 1;
    width: 100%;
  height: 35px;
  border: 1px solid #ccc;
  padding: 0px 10px;
  font-size: 15px;
  border-radius: 0px 5px 5px 0px;
}
.req__form ul > li textarea { 
  flex: 1;
  height: 168px;
  border: 1px solid #ccc;
  padding: 10px;
  font-size: 15px;
  border-radius: 0px 5px 5px 0px;
}

.form_btn {
  margin-top: 15px;
  display: flex;
  gap: 5px;
  justify-content: center;
  align-items: center;
}

.form_btn .btnSubmit {
  display: block;
  width: 60px; 
  height: 35px;
  text-indent: -9999px;
  background: url("../images/content/btn-submit.png") no-repeat;
}
.form_btn .btnClose {
  display: block;
  width: 60px; 
  height: 35px;
  text-indent: -9999px;
  background: url("../images/content/btn-close.png") no-repeat;
}






